.partner-kuturef {
  display: table;
  width: 70%;
  height: 20px;
  text-align: center;
  border-left: 1px solid transparent;
}
.partner-kuturef.dark {
  border-left-color: #333;
  color: #777;
  background: #222;
}
.partner-kuturef.dark.counter-box .text .count {
  color: #ccc;
}
.partner-kuturef.light {
  border-left-color: #eee;
  color: #888;
  background: #fff;
}
.partner-kuturef.light.counter-box .text .count {
  color: #333;
}
.partner-kuturef.brand-box {
  border-bottom: 4px solid transparent;
}
.partner-kuturef.brand-box .inner > * {
  margin-right: 5px;
  margin-left: 5px;
}
.partner-kuturef.counter-box .inner > * {
  margin-right: 10px;
  margin-left: 10px;
}
.partner-kuturef.counter-box .text {
  text-align: left;
}
.partner-kuturef.counter-box .text .count {
  display: block;
  font-size: 40px;
  line-height: 1em;
  font-weight: 700;
}
.partner-kuturef.counter-box .icon {
  font-size: 70px;
}
.partner-kuturef .inner {
  display: table-cell;
  vertical-align: middle;
}
.partner-kuturef .secondary-headline,
.partner-kuturef .icon,
.partner-kuturef .text {
  display: inline-block;
  vertical-align: middle;
}
.partner-kuturef .secondary-headline {
  margin-top: 0;
  margin-bottom: 0;
  text-align: left;
  color: inherit;
}
.partner-kuturef .secondary-headline .maintitle,
.partner-kuturef .secondary-headline .subtitle {
  color: inherit;
  -webkit-transition: color 0.5s;
  -moz-transition: color 0.5s;
  transition: color 0.5s;
}
.partner-kuturef .icon {
  margin-top: 10px;
  margin-bottom: 10px;
  opacity: 0.35;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

a.partner-kuturef:hover .icon {
  opacity: 1;
}
a.partner-kuturef:hover.dark.counter-box .text .count,
a.partner-kuturef:hover.dark .secondary-headline .maintitle {
  color: #fff;
}
a.partner-kuturef:hover.light.counter-box .text .count,
a.partner-kuturef:hover.light .secondary-headline .maintitle {
  color: #000;
}
a.partner-kuturef:hover.brand-box {
  border-bottom-color: #ad0d57;
}